Plugin update failed

Hi,

I cannot update plugins Defender and Hummingbird, either from your hub, nor directly from wordpress administration area.

Error like: Download failed. cURL error 77:

How to fix it?

Thanks,
Jiri

  • Adam Czajczyk

    Hello Jiri,

    I hope you're well today and thank you for your question!

    The error is related to connection over SSL. Could you please check if you can upgrade any other of our plugins and if you can install some plugin (that you don't have yet) via WPMU DEV Dashboard ("WPMU DEV -> Plugins" in your site's backend)?

    If that happens with other plugins and/or you cannot install any other one, please start with getting in touch with your host and ask them about cURL SSL certification. That's not the same as SSL certificate for your website. It's server side so please ask them to make sure that cURL is actually set up with SSL support and its certificates are up to date.

    Let us know about their response, please.

    Best regards,
    Adam

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.